{
  "_from": "functions-have-names@^1.2.2",
  "_id": "functions-have-names@1.2.2",
  "_inBundle": false,
  "_integrity": "sha512-bLgc3asbWdwPbx2mNk2S49kmJCuQeu0nfmaOgbs8WIyzzkw3r4htszdIi9Q9EMezDPTYuJx2wvjZ/EwgAthpnA==",
  "_location": "/functions-have-names",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "functions-have-names@^1.2.2",
    "name": "functions-have-names",
    "escapedName": "functions-have-names",
    "rawSpec": "^1.2.2",
    "saveSpec": null,
    "fetchSpec": "^1.2.2"
  },
  "_requiredBy": [
    "/function.prototype.name"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/functions-have-names/-/functions-have-names-1.2.2.tgz",
  "_shasum": "98d93991c39da9361f8e50b337c4f6e41f120e21",
  "_spec": "functions-have-names@^1.2.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/function.prototype.name",
  "author": {
    "name": "Jordan Harband",
    "email": "ljharb@gmail.com"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true
  },
  "bugs": {
    "url": "https://github.com/inspect-js/functions-have-names/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Does this JS environment support the `name` property on functions?",
  "devDependencies": {
    "@ljharb/eslint-config": "^17.3.0",
    "aud": "^1.1.3",
    "auto-changelog": "^2.2.1",
    "eslint": "^7.15.0",
    "nyc": "^10.3.2",
    "safe-publish-latest": "^1.1.4",
    "tape": "^5.0.1"
  },
  "funding": {
    "url": "https://github.com/sponsors/ljharb"
  },
  "homepage": "https://github.com/inspect-js/functions-have-names#readme",
  "keywords": [
    "function",
    "name",
    "es5",
    "names",
    "functions",
    "ie"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "functions-have-names",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/inspect-js/functions-have-names.git"
  },
  "scripts": {
    "lint": "eslint --ext=js,mjs .",
    "posttest": "aud --production",
    "postversion": "auto-changelog && git add CHANGELOG.md && git commit --no-edit --amend && git tag -f \"v$(node -e \"console.log(require('./package.json').version)\")\"",
    "prepublish": "safe-publish-latest",
    "pretest": "npm run lint",
    "test": "npm run tests-only",
    "tests-only": "nyc tape 'test/**/*.js'",
    "version": "auto-changelog && git add CHANGELOG.md"
  },
  "version": "1.2.2"
}
